## SYNOPSIS

           msgcat [OPTION] [INPUTFILE]...

## DESCRIPTION

           Concatenates and merges the specified PO files.  Find mes
           sages which are common to two or more of the specified  PO
           files.  By using the --more-than option, greater commonal
           ity may be requested before messages  are  printed.   Con
           versely,  the  --less-than  option  may be used to specify
           less  commonality  before  messages  are   printed   (i.e.
           --less-than=2   will  only  print  the  unique  messages).
           Translations, comments and extract comments will be  cumu
           lated,  except that if --use-first is specified, they will
           be taken from the first PO  file  to  define  them.   File
           positions from all PO files will be cumulated.

           Mandatory  arguments  to  long  options  are mandatory for
           short options too.

       Input file location:
           INPUTFILE ...
                  input files

           -f, --files-from=FILE
                  get list of input files from FILE

           -D, --directory=DIRECTORY
                  add DIRECTORY to list for input files search

           If input file is -, standard input is read.

       Output file location:
           -o, --output-file=FILE
                  write output to specified file

           The results are written to standard output  if  no  output
           file is specified or if it is -.

       Message selection:
           -<, --less-than=NUMBER
                  print  messages  with  less  than this many defini
                  tions, defaults to infinite if not set

           ->, --more-than=NUMBER
                  print messages with more  than  this  many  defini
                  tions, defaults to 0 if not set

           -u, --unique
                  shorthand  for  --less-than=2,  requests  that only
                  unique messages be printed

       Output details:
                  write PO file even if empty

           -i, --indent
                  write the .po file using indented style

           --no-location
                  do not write '#: filename:line' lines

           -n, --add-location
                  generate '#: filename:line' lines (default)

           --strict
                  write out strict Uniforum conforming .po file

           -w, --width=NUMBER
                  set output page width

           --no-wrap
                  do  not  break  long message lines, longer than the
                  output page width, into several lines

           -s, --sort-output
                  generate sorted output

           -F, --sort-by-file
                  sort output by file location

       Informative output:
           -h, --help
                  display this help and exit

           -V, --version
                  output version information and exit

## AUTHOR

           Written by Bruno Haible.

## REPORTING BUGS

           Report bugs to <bug-gnu-gettext@gnu.org>.

## COPYRIGHT

           Copyright © 2001-2002 Free Software Foundation, Inc.
           This is free software; see the source for  copying  condi
           tions.  There is NO warranty; not even for MERCHANTABILITY
           or FITNESS FOR A PARTICULAR PURPOSE.

## SEE ALSO

           The full documentation for msgcat is maintained as a  Tex
           info manual.  If the info and msgcat programs are properly
           installed at your site, the command

                  info msgcat